Skip site navigation (1) Skip section navigation (2)

Problem with pgsql-cygwin

From: "Jorge Aguilar" <geoaguila(at)cimer(dot)net>
To: <pgsql-cygwin(at)postgresql(dot)org>
Subject: Problem with pgsql-cygwin
Date: 2001-06-15 14:56:31
Message-ID: C16BFD8B6AACD411A35700A0D2114FE008B69E@NTCIMER2 (view raw or flat)
Thread:
Lists: pgsql-cygwin
    I've downloaded the last version of pgsql-cygwin and the ipc-daemon,
everything is right until i try to execute the "initdb" script to initialize
the database. The next message appear:

$ initdb
The program
    '/usr/bin/postgres'
needed by initdb does not belong to PostgreSQL version 7.1.2, or
there may be a configuration problem.

This was the error message issued by that program:
/usr/bin/postgres: invalid current euid 500

Can you help me?



Cheers

Jorge Aguilar
geoaguila(at)cimer(dot)net
Costa Rica

Responses

pgsql-cygwin by date

Next:From: Jason TishlerDate: 2001-06-15 15:32:00
Subject: Re: Problem with pgsql-cygwin
Previous:From: Tom RonsDate: 2001-06-15 12:14:09
Subject: Re: Invalid Current Euid 500

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group